oct-system(1)

NAME
oct-system - Initialization and similar functionality

SYNOPSIS
oct system [-h|--help] <subcommands>

DESCRIPTION
Initialization and similar functionality

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

oct-system-factory-reset(1)
    Completely reset a card (deletes all data including keys!)

oct-system-kdf-setup(1)
    Set up KDF mode

oct-system-set-identity(1)
    Change identity (Nitrokey Start only)

oct-system-activate-file(1)
    Activate File (recover from "card terminated" state)

oct-system-help(1)
    Print this message or the help of the given subcommand(s)